---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-14T20:05:04-07:00
# Domínio: surfkoala.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-14T20:05:04-07:00
  source_domain: surfkoala.com

company:
  name: "Surf Koala - Escola de Surf"
  url: https://surfkoala.com
  description: "A Escola de Surf Koala é uma empresa familiar com 15 anos de experiência no mercado, operando desde 2008. Localizados na Praia de Vila Praia de Âncora…"
  industry: Education
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/surfkoala-com
  sitemap: https://www.netmeios.com/ai-sitemaps/surfkoala-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/surfkoala-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/surfkoala-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
